@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  src: local("Poppins Light"), url("Poppins-Light.woff") format("woff"),
    url("Poppins-Light.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins";
  font-style: italic;
  font-weight: 300;
  src: local("Poppins Light Italic"),
    url("Poppins-LightItalic.woff") format("woff"),
    url("Poppins-LightItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: normal;
  src: local("Poppins Regular"), url("Poppins-Regular.woff") format("woff"),
    url("Poppins-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins";
  font-style: italic;
  font-weight: normal;
  src: local("Poppins Italic"),
    url("Poppins-Italic.woff") format("woff"),
    url("Poppins-Italic.ttf") format("truetype");
}


@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  src: local("Poppins Medium"), url("Poppins-Medium.woff") format("woff"),
    url("Poppins-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins";
  font-style: italic;
  font-weight: 500;
  src: local("Poppins Medium Italic"),
    url("Poppins-MediumItalic.woff") format("woff"),
    url("Poppins-MediumItalic.ttf") format("truetype");
}

@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  src: local("Poppins SemiBold"), url("Poppins-SemiBold.woff") format("woff"),
    url("Poppins-SemiBold.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins";
  font-style: italic;
  font-weight: 600;
  src: local("Poppins SemiBold Italic"),
    url("Poppins-SemiBoldItalic.woff") format("woff"),
    url("Poppins-SemiBoldItalic.ttf") format("truetype");
}
@font-face {
  font-family: "Veneer Clean";
  font-style: normal;
  font-weight: normal;
  src: local("Veneer Clean Regular"), url("VeneerClean-Reg.woff") format("woff"),
    url("VeneerClean-Reg.woff2") format("woff2"),
    url("VeneerClean-Reg.ttf") format("truetype");
}
